<!doctype html>

<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <title>A Basic HTML5 Template</title>
  <meta name="description" content="A simple HTML5 Template for new projects.">
  <meta name="author" content="SitePoint">

  <meta property="og:title" content="A Basic HTML5 Template">
  <meta property="og:type" content="website">
  <meta property="og:url" content="https://www.sitepoint.com/a-basic-html5-template/">
  <meta property="og:description" content="A simple HTML5 Template for new projects.">
  <meta property="og:image" content="image.png">

  <link rel="icon" href="/favicon.ico">
  <link rel="icon" href="/favicon.svg" type="image/svg+xml">
  <link rel="apple-touch-icon" href="/apple-touch-icon.png">

  <link rel="stylesheet" href="./index.css">

</head>

<body>
<h1>This is the home page</h1>
<p class="student-likes"> 
  Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed viverra imperdiet lectus, sit amet maximus tortor sollicitudin ut. Nam ullamcorper sagittis arcu, ut sagittis tellus maximus vitae. Proin vitae magna vitae nulla posuere condimentum non non lorem. Nullam at elementum est. Sed ante odio, gravida ut velit ultrices, accumsan suscipit erat. </p>
<a href="aboutUs.html" class="btn">About Us Page</a>
  <script src="index.js"></script>
</body>
</html>